Subject: installion cannot be cancelled

From: Ricardo Wurmus <[email-masked]>
Date: Sat, 21 Dec 2019 22:42:15 +0100

When I first tried to install one of the new build servers for
ci.guix.gnu.org I forgot that the firewall rules prevent these servers
from accessing ci.guix.gnu.org via its public IP address.  I started the
installation process and waited …

When I realized that I had to first add the internal IP to /etc/hosts I
decided to cancel the installation, but no matter from what angle I hit
Ctrl-C or Ctrl-Z I could not abort the installation — which I hope
would have eventually timed out.

--
Ricardo